@import 'fonts';
@import 'variables';

* {
  font-family: $font-family-base;
}

:global {
  @import '~react-toastify/dist/ReactToastify.min.css';
}

button {
  &:focus {
    outline: 2px solid $focusOutline;
  }
}

button {
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background: none;
  cursor: pointer;
}

p,
span,
li {
  line-height: $baseLineHeight;
}
